I am in dire need of help!!!!!

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by Luca19101993, Feb 20, 2008.

  1. Luca19101993

    Luca19101993 New Member

    Joined:
    Dec 12, 2007
    Messages:
    22
    Likes Received:
    0
    I've just jailbroken my ipod touch from 1.1.1 jailbroken to 1.1.3 with the i jailbreak in installer, but forgot to install ssh and it wont work now after the iJailbreak,
    Is there anything i can do without having to restore and start over???

    Your help is very much apreciated,
    Luca
  2. biggymac609

    biggymac609 Member

    Joined:
    Dec 28, 2007
    Messages:
    288
    Likes Received:
    2
    Device:
    iPhone 5S
    You gotta restore
  3. Luca19101993

    Luca19101993 New Member

    Joined:
    Dec 12, 2007
    Messages:
    22
    Likes Received:
    0
    r u absolutely sure
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Yes, and please don't skip 1.1.2Jb so we don't have listen to all the issues you are going to have if you don't. When you do the 1.1.2JB be sure to check the box for SSH.
  5. Luca19101993

    Luca19101993 New Member

    Joined:
    Dec 12, 2007
    Messages:
    22
    Likes Received:
    0
    Thanks alot im on it now,

Share This Page